
/* Alternate Plugin Repos */
"70q-bZ-hRO.title" = "替換外掛程式儲存庫";

/* Python version */
"F5f-43-6ju.title" = "Python版本";

/* Changing the Python version will need a restart of Glyphs. */
"YWO-lb-YjN.title" = "更改Python版本必須重新開啟Glyphs。";

/* Use system console for script output */
"wMP-nl-8Tn.title" = "使用系統主控台顯示腳本的輸出";
